body {
	font-family: 'Segoe UI', Tahoma, Verdana, Arial, sans-serif;
	font-size: 13px;
	white-space: nowrap;
	color: #222222;
	background: #222222 url(images/hatter.jpg);
}

#page {
	width: 100%;
	height: 100%;
	margin: 0px;
}

#top_panel {
	width: 100%;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	font-family: Verdana;
	background: #666666 url(images/top_panel_bg.png) repeat-x;
}

#top_panel li {
	padding: 5px;
}

#top_panel li ul li {
	border: 1px solid #666666;
	background: rgba(0,0,0,0.3);
	border-width: 0px 1px 1px 1px;
}

#top_panel li div.dir:hover {
	
}

#top_panel li div.subdir:hover {
	text-decoration: underline;
}

/* dropdown menu */
ul.dropdown,ul.dropdown li,ul.dropdown ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.dropdown {
	float: left;
	z-index: 597;
	position: relative;
}

ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
}

ul.dropdown li.hover,ul.dropdown li:hover {
	z-index: 599;
	cursor: default;
	position: relative;
}

ul.dropdown ul {
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 598;
	visibility: hidden;
	position: absolute;
}

ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}

#content {
	width: 100%;
	color: #ffffff;
	min-height: 400px;
	background: #e3d6c5 url(images/content_hatter.jpg) repeat-x top;
}

#left {
	width: 20%;
	padding: 5px;
	padding-top: 0px;
}

.box {
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 3px;
    border: 1px solid #3D2C18;
}
.box_header {
	padding: 3px;
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana;
	background: #291D0F url(images/doboz_fejlec.jpg) repeat-x top;
}
.box_bg {
	padding: 5px;
	background-color: #B09B80;
}

.button {
	background: url(images/button_bg.png);
	outline: 1px solid #c1c5b6;
	border: 1px solid #ffffff;
	font-family: Calibri;
	font-size: 14px;
}

.button:hover {
	border-color: #8da4c2;
}

.input {
	outline: 1px solid #c1c5b6;
	border: 1px solid #999999;
	font-family: Calibri;
	font-size: 14px;
	color: #222222;
	padding: 3px;
}

.hided {
	display: none;
}

#center {
	width: 100%;
	padding: 3px;
	color: #222222;
}

#title_small {
	font-size: 18px;
	width: 100%;
	border: 1px solid #ababab;
	border-width: 0px 0px 1px 0px;
}

.info {
	color: #666666;
	font-style: italic;
	padding-left: 5px;
}

textarea {
	outline: 1px solid #c1c5b6;
	border: 1px solid #999999;
	font-family: Calibri;
	font-size: 14px;
	color: #222222;
	padding: 3px;
}

select {
	outline: 1px solid #c1c5b6;
	border: 1px solid #999999;
	font-family: Calibri;
	font-size: 14px;
	color: #222222;
	padding: 3px;
}